<!DOCTYPE TS[]>
<TS>
  <context>
    <name>Ans.AUTODYN.GUI</name>
    <message>
      <source>Setup</source>
      <translation>Setup</translation>
    </message>
    <message>
      <source>AUTODYN</source>
      <translation>AUTODYN</translation>
    </message>
    <message>
      <source>Edit Model...</source>
      <translation>Modell bearbeiten...</translation>
    </message>
    <message>
      <source>New Model</source>
      <translation>Neues Modell</translation>
    </message>
    <message>
      <source>Expose Materials</source>
      <translation>Materialien anzeigen</translation>
    </message>
    <message>
      <source>Load Model...</source>
      <translation>Modell laden...</translation>
    </message>
    <message>
      <source>AUTODYN Analysis</source>
      <translation>AUTODYN-Analyse</translation>
    </message>
    <message>
      <source>Expose Remap File</source>
      <translation>Neuzuordnungsdatei anzeigen</translation>
    </message>
    <message>
      <source>Applications</source>
      <translation>Anwendungen</translation>
    </message>
    <message>
      <source>Explicit Dynamics</source>
      <translation>Explizite Dynamik</translation>
    </message>
    <message>
      <source>Autodyn</source>
      <translation>Autodyn</translation>
    </message>
    <message>
      <source>Select user executable...</source>
      <translation>Benutzerspezifische Programmdatei auswählen...</translation>
    </message>
    <message>
      <source>Import Model...</source>
      <translation>Modell importieren...</translation>
    </message>
    <message>
      <source>Analysis</source>
      <translation>Analyse</translation>
    </message>
    <message>
      <source>Component Systems</source>
      <translation>Komponentensysteme</translation>
    </message>
  </context>
</TS>